AccountEdge 2015 System Requirements

Article ID: 2025171       Last Updated: 20 November 2015

 

 

AccountEdge 2015

AccountEdge Plus 2015

AccountEdge Plus NE 2015
Operating System
  • Mac OS X 10.7 (Lion); 10.8 (Mountain Lion); 10.9 (Mavericks); 10.10 (Yosemite); 10.11 (El Capitan)  *See below for more info.
  • Mac OS X 10.7 (Lion); 10.8 (Mountain Lion); 10.9 (Mavericks); 10.10 (Yosemite); 10.11 (El Capitan)  *See below for more info.
Hardware
  • Intel based Mac with 1Gb RAM or more
  • 250MB available hard disk space for program installation
  • Minimum of 35Mb available hard disk space for each company file created
  • 1024x768 screen resolution with thousands of colours
  • UNIX formatted hard disks are not supported
  • Intel based Mac with 1Gb RAM or more
  • 250Mb available hard disk space for program installation
  • Minimum of 35Mb available hard disk space for each company file created
  • 1024x768 screen resolution with thousands of colours
  • Unix formatted hard disks are not supported
Software
  • PDF viewer such as Preview or Adobe reader
  • Web browser, such as Safari or similar
  • PDF viewer such as Preview or Adobe Reader
  • Web browser, such as Safari or similar
OfficeLink
  • Microsoft Office 2008, 2011, or 2016 for Mac
  • Microsoft Office 2008, 2011 or 2016 for Mac
Internet
  • Internet access required for activating, accessing program updates, payroll updates and online help
  • Internet access required for activating, accessing program updates, payroll updates and online help
Network  
  • 100 BaseT or faster Ethernet network
  • For more information about network system requirements please view the AccountEdge Network edition Implementation Guide
For Better Performance  
  • Intel Dual Core i5 or faster with 2GB RAM for host computer
  • 1000 BaseT/Gigabit Ethernet Network
  • Mac OS X 10.9 Mavericks; 10.10 Yosemite; OS X 10.11 El Capitan

Note

Hardware and software requirements will vary depending on your operating system. We do not recommend wireless connections with AccountEdge Plus NE, see below for more information.

 

AccountEdge and Mac OS X 10.11 El Capitan

AccountEdge 2015 products have been tested with Mac OS X 10.11 el capitan and are compatible. Although we will test compatibility for version 2014 and earlier, they will not be officially supported or updated for OS X 10.11

If you are planning to upgrade to OS X 10.11, we suggest you upgrade to AccountEdge 2015 and, of course, backup your company files.

Known OS X 10.11 El Capitan Issue - Attachments not sent with Emails

There is a known issue with AccountEdge and OS X 10.11 El Capitan when attempting to email documents (invoices, statements, payslips, etc.) from AccountEdge via Mac Mail.  The .pdf document will not be attached to the sent email. The issue only affects Mac Mail and does not occur when sending emails from AccountEdge via Outlook.

An update to AccountEdge 2015 has been released which resolves this problem.  To check you are on the latest release of AccountEdge 2015 (release 19.2.4A), go to the AccountEdge menu at the top left corner of your screen, and select Check For Updates.

The update is available for AccountEdge 2015 only. Customers using earlier versions of AccountEdge are advised to upgrade to AccountEdge 2015 to resolve this issue.

If you are not yet able to upgrade to AccountEdge 2015, then please continue to use the following workarounds until you are in a position to upgrade.

 

Notes about earlier Mac OS X

AccountEdge 2015 will not operate on G4 \ G5 PowerPC's, nor OS X 10.6 (Snow Leopard)

Starting with the release of AccountEdge 2015 products in the first quarter of 2015, OS X 10.6 snow leopard and earlier will not be supported. AccountEdge 2015 will also not support G4 \ G5 powerPC's. AccountEdge 2015 products will not operate in either of these environments.

This is particularly important for customers of Accountedge Plus that use the Payroll facility, who will need to upgrade to the 2015 version product in order to calculate PAYE and submit Real Time Information from 6 April 2015.

Customers who do not use the payroll facility can continue to use their current product until an appropriate specification computer becomes available.

How do i find my Mac's specifications

To check if your computer(s) meet AccountEdge 2015's system requirements, click on the Apple icon on the top left corner of your screen and select the Acout This Mac option, example shown below. 

mac specifications

I Use OS X 10.6. What are my computer's upgrade options?

You should consult your Apple or your IT administrator about your options for upgrading your computer(s) to OS X 10.7 or higher.

Before any OS X upgrade, you should ensure the compatibility of all your bsuiness critical software and hardwware.

Useful information about upgrading from OS X 10.6 can be found here.

 

System Requirements for Older Versions of AccountEdge

A list of the System Requirements for older versions of AccountEdge products can be found below:

 

AccountEdge & AccountEdge Plus             versions 2014, 2013, 2012, 2011, 2010

AccountEdge Plus NE (Network Edition)    versions 2014, 2013, 2012, 2011, 2010